[
{
    blockid=accept;
    help=service_smtp_accept_accept;
    localvar={
	/* translate this block */
	.alwaysq.text="Defer delivery to remote hosts";
	.verifyrcpt.text="Verify each recipient's address";
	.hostoncmd.text="Lookup client machine names";
	.maxhop.text="Maximum number of MTA hops:";
	.mindisk.text="Minimum free disk space:";
	.mindisk.labels=["Kbyte(s)","Mbyte(s)"];
	.vrfy.text="Allow SMTP command 'VRFY'";
	.expn.text="Allow SMTP command 'EXPN'";
	.ehlo.text="Allow extended hello";
	.etrn.text="Allow SMTP command 'ETRN'";
	.allowsize.text="Allow SMTP command 'SIZE'";
	.size.labels=["KByte(s)","MByte(s)"];
	.cmd.border=[titled,"SMTP command"];
    };
    content=[
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=togglepane;
	    text=$.alwaysq.text;
	    val=$service.smtp.smtp-deliver.alwaysqueue.value;
	},
	{
	    ctrl=togglepane;
	    text=$.verifyrcpt.text;
	    val=$service.smtp.smtp-accept.verifyrcpts.value;
	},
	{
	    ctrl=togglepane;
	    text=$.hostoncmd.text;
	    val=$doclientdnslookup.value;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=maxhoplabel;
		    text=$.maxhop.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=number;
		    label=maxhoplabel;
		    val=$service.smtp.smtp-router.maxmtahops.value;
		    aligny=0.5;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=mindisklabel;
		    text=$.mindisk.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=number;
		    label=mindisklabel;
		    val=$service.smtp.smtp-accept.minfreediskspace.value;
		    aligny=0.5;
		    unit=byte;
		    items=[kb,mb];
		    labels=$.mindisk.labels;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    border=$.cmd.border;
	    layout=[ybox];
	    content=[
		{
		    ctrl=togglepane;
		    text=$.vrfy.text;
		    val=$service.smtp.smtp-accept.allowvrfy.value;
		},
		{
		    ctrl=togglepane;
		    text=$.expn.text;
		    val=$service.smtp.smtp-accept.allowexpn.value;
		},
		{
		    ctrl=togglepane;
		    text=$.etrn.text;
		    val=$service.smtp.smtp-accept.allowetrn.value;
		},
		{
		    ctrl=togglepane;
		    id=sizelabel;
		    text=$.allowsize.text;
		    val=$service.smtp.smtp-accept.allowsize.value;
		    inline=true;
		    content=[
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$service.smtp.smtp-accept.maxmessagesize.value;
			    labels=$.size.labels;
			    items=[kb,mb];
			    unit=byte;
			    label=sizelabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	}
    ]
}
]
